<?php
namespace IntellexApps\PHP\UploadFile\Network;

class FileNotFoundResponse extends Response
{

    /**
     * Set json headers
     */
    public function getStatus()
    {
        return 404;
    }

    /**
     * Convert to json before sending to client
     *
     * @return string
     */
    protected function getBody()
    {
        return "";
    }
}